Subject: RE: Semantics of shared reservations (with RSVP)

From: Dimitry Haskin <[email-masked]>
Date: Thu, 23 Mar 2000 10:10:15 -0500

> David,
> 
> Thanks for taking the trouble to explain to me.  But I must admit I am
> still unconvinced.  There are two "scenarios" at issue: failover vs.
> load balancing, which have completely different semantics.  I would
> expect that all the nodes (at least the ingress and egress) must be
> solidly configured for one or the other of these "scenarios", and
> the scenario will imply the correct reservation style.
> 
A small but important correction: it is not necessary "one or the other" --
a load balancing reservation may be protected by a failover path.

Dimitry

---

From: Bob Braden <[email-masked]>
Date: Thu, 23 Mar 2000 16:35:57 GMT

*> From [email-masked] Thu Mar 23 07:10:49 2000
  *> From: Dimitry Haskin <[email-masked]>
  *> To: Bob Braden <[email-masked]>, [email-masked], [email-masked], [email-masked]
  *> Subject: RE: Semantics of shared reservations (with RSVP)
  *> Date: Thu, 23 Mar 2000 10:10:15 -0500
  *> MIME-Version: 1.0
  *> X-Mailer: Internet Mail Service (5.5.2650.21)
  *> X-Lines: 13
  *> 
  *> > David,
  *> > 
  *> > Thanks for taking the trouble to explain to me.  But I must admit I am
  *> > still unconvinced.  There are two "scenarios" at issue: failover vs.
  *> > load balancing, which have completely different semantics.  I would
  *> > expect that all the nodes (at least the ingress and egress) must be
  *> > solidly configured for one or the other of these "scenarios", and
  *> > the scenario will imply the correct reservation style.
  *> > 
  *> A small but important correction: it is not necessary "one or the other" --
  *> a load balancing reservation may be protected by a failover path.
  *> 
  *> Dimitry
  *> 
I which case you use reservation style (SE+FF)/2, I suppose.

Your comments seems orthogonal to my point.

Bob

---

From: Dimitry Haskin <[email-masked]>
Date: Thu, 23 Mar 2000 12:10:34 -0500

Bob,

I just tried to point out that configuring the nodes for one or the other
scenarios may not be a solution and when RSVP is used for MPLS some kind of
additional RSVP signaling may be needed to insure that the working and
failover paths are set correctly. However I might have diverted from the
subject of the thread.

Dimitry